      @keyframes blinking {
        0% {
          background-color: #ea3f17;
          border: 3px solid #ea3f17;
        }
        100% {
          background-color: #000958;
          border: 3px solid #000958;
        }		  
		
      }
      #blink {
        width: 210px;
        height: 210px;
        animation: blinking 2s infinite;
		
      }
		 #blink h2 {
			 font-size: 40px;
			 color: #fff;text-align: center;
			 margin: 163px auto 0;
			 margin: 63px auto 0;
		 }
		 #blink h2 a {
			 font-size:26px;
			 color: #fff;text-align: center;
			 text-decoration: none;
		 }
		 
		 .align-book {float: left;margin-top: 3%;width: 50%;display: inline-block;}
		 .align-book h3 {font-size: 27px;}		 
		 .align-right-book {float: right;margin: 0 30px 25px 10px;}
		 h3.faq-content1 {font-size: 40px;padding-top: 0px;margin-bottom: 20px;}		 
		 .align-book p {font-size: 23px!important;}
		 
		 .block-dean .col-md-3 img {display: inline-block;width: 272px;height: auto;border-radius: 100%;margin-top: 11%;
		 border: 5px solid #ccc;}		 
		 .block-dean .col-md-3 h3 {font-weight: bold;font-size: 21px;text-align: center;margin: 28px auto 0;}
		 .col-md-3.col-sm-12.dean-sec {text-align: center;}
		 .container-fluid.block-dean {background: #fff;padding: 72px 0;}
		 .container-fluid.block-dean p.hd {text-align: center;}
		 
		  @media screen and (max-width: 1920px) {
			 .align-book {margin-left: 150px;}
   		     .align-right-book {float: right;margin: 0 210px 25px 10px;}
			 .align-book {margin-left: 210px!important;} 			 

		 }
		  @media screen and (max-width: 1366px) {
			 .align-book {margin-left: 0px;}
   		     .align-right-book {float: right;margin: 0 50px 25px 10px;}
			  .align-right-book {float: right;margin: 0 170px 25px 10px;}
			 .align-book {margin-left: 170px!important;} 
			  #blink {width: 200px;height: 200px;}
		 }
		 @media screen and (max-width: 1000px) {
			#blink {width: 270px;height: 270px;}
			 #blink h2 {font-size: 20px; margin: 105px auto 0;}
		 }
		 @media screen and (max-width: 500px) {
			 .align-book {float: none;width: 100%;}
			 .align-book h3 {font-size: 30px;text-align: center;}			 
			 .align-right-book { float: none;margin: 50px auto;width: 100%;}
			 #blink {margin: 0 auto;}
			 .align-book p {font-size: 19px!important;text-align: center!important;}
			   .align-right-book {float: right;margin: 0 0px 25px 10px;}
			 .align-book {margin-left: 0px!important;} 
		 }
		 @media screen and (max-width: 400px) {	
			 #blink {width: 250px;height: 250px;}
			 #blink h2 {font-size: 19px; margin: 100px auto 0;}
			 #blink h2 a {font-size: 35px;}
		 }